Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 04:24:37 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Please i have order 3 items yesterday 
And i want to receive it by today in madina mall. 
I’m travelled To my country today by 5pm 
Please help me with this. 
My order number is: 9556718178.
I already made a request yesterday but no response till now. 

Please reply me back. 
I’m a regular customer of max. You can check my history. 
I don’t want my experience to be bad from max. 
Help me today to be your lifetime customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860744